<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\SoftwareModel;
use CodeIgniter\HTTP\IncomingRequest;

class SoftwareHelper extends EquipmentHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: SoftwareModel::TITLE);
    }
}
